px_set_targetencoding
px_timestamp2string
Paradox Funções
PHP Manual

# px_set_value

(PECL paradox >= 1.1.0)

px_set_value — Sets a value

### Descrição

bool px_set_value ( resource `$pxdoc` , string `$name` , float `$value` )

Sets various values.

### Parâmetros

`pxdoc`

  Resource identifier of the paradox database as returned by px_new().

`name`

  `name` can be one of the following.

  numprimkeys

    The number of primary keys. Paradox databases always use the first numprimkeys fields for the primary index.

`value`

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

### Veja Também

px_set_parameter() - Sets a parameter

px_set_targetencoding
px_timestamp2string
Paradox Funções
PHP Manual